﻿/*===================================*/
/*===========手机版公共样式==========*/
/*===================================*/
/* href="javascript:history.back();" :first-child  :last-child  :nth-child(2) */
/* @media only screen and (min-width:0px) and (max-width:480px){} @media only screen and (min-width:480px){} */


/*#region ===========全局属性===========*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,textarea,select,optgroup,option,fieldset,legend,p,blockquote,th,td {margin:0;padding:0;}
body {
    font-size: 62.5% !important;
    font-family: "Microsoft YaHei","Verdana" !important;
    background: #eee !important;
    margin: 0;
    padding: 0;
    position: relative;
}
ul,li,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6,em,i,b{font-weight:normal; font-style:normal;}
table,tr,td{ padding:0px; margin:0px; border-collapse:collapse; border-spacing:0;}
td{ border:1px solid #999;}
input,textarea,select{ font-family:"Microsoft YaHei"; padding:0px; margin:0px;}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"],textarea{ -webkit-appearance:none;}
header, footer, article, section, nav, menu, hgroup{ display:block; margin:0; padding:0;}
img,object{-ms-interpolation-mode:bicubic; max-width:100%;}
img{ border:none; font-style:normal;}
a{ text-decoration:none;outline:none;border:none;color:#333;cursor:pointer;}
a:active{ color:#60F;}
/*常用样式*/
.clear{ clear:both; font-size:0px; height:0px;}
.hidden{display:none !important;}
.left{ float:left !important;}
.right{ float:right !important;}
.center{ text-align:center !important;}
.oh{ overflow:hidden;}
.bai{ background:#fff !important;}
.hui{ background:#f6f6f6 !important;}
.body {
    height: 100%;
    position: relative;
    max-width: 680px;
    margin: 0 auto;
    background-color: #fff;
    overflow-x: hidden;
}
.mask{ width:100%; height:100%; overflow:hidden; cursor:pointer; background:rgba(0,0,0,0.7); position:fixed; left:0; top:0; z-index:1003;}
.layuipage { overflow:hidden; padding:0 0 15px 0; text-align:center;}
.layui-layer-prompt .layui-layer-input { height:45px !important; line-height:45px !important; font-size:18px; text-align:center;}
.iconfont.btn { line-height:20px;}
.transparentbg { background:transparent !important;}
.tuanbtn{ background:#23cc95 !important; background: -webkit-linear-gradient(left, #25d1b1, #24cea4, #22ca8c, #21c77c) !important;
background: -o-linear-gradient(left, #25d1b1, #24cea4, #22ca8c, #21c77c) !important;
background: -moz-linear-gradient(left, #25d1b1, #24cea4, #22ca8c, #21c77c) !important;
background: -ms-linear-gradient(left, #25d1b1, #24cea4, #22ca8c, #21c77c) !important;}
/*#endregion */


/*#region ==========滚动条美化==========*/
::-webkit-scrollbar{ width:5px; height:5px; background-color:#f6f6f6;}
::-webkit-scrollbar-track{ border-radius:5px; background-color:#f6f6f6;}
::-webkit-scrollbar-thumb{ border-radius:5px; background-color:#999;}
/*#endregion */


/*#region ===========头部===========*/
/*首页头部*/
.head_bg{ width:100%; overflow:hidden; position:fixed; top:0; z-index:1000; max-width:680px; margin:0 auto;}
.head_no{ height:0px; overflow:hidden;}
.headcolor{ width:100%; height:50px; overflow:hidden; position:absolute; z-index:0;}
.head{ overflow:hidden; height:50px; position:relative; background:#ff4444;}
.i_search {
    width: 70%;
    height: 35px;
    overflow: hidden;
    background: #fff;
    border-radius: 30px;
    margin: 15px auto;
    position: relative;
    padding: 0 35px 0 35px;
    border: 1px solid #ddd;
}
    .i_search .input {
        width: 100%;
        height: 35px;
        line-height: 35px;
        border: 0 none;
        outline: none;
        font-size: 12px;
        color: #666;
    }
    .i_search a {
        width: 50px;
        height: 40px;
        display: block;
        overflow: hidden;
        text-align: center;
        color: #ababab;
        font-size: 18px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 100;
    }
.menubtn{ width:24px; display:block; overflow:hidden; border-bottom:2px solid #fff; border-top:2px solid #fff;
position:absolute; top:15px; right:14px; z-index:100;}
.menubtn i{ width:100%; height:2px; display:block; overflow:hidden; background:#fff; margin:2px 0;}

/*扫码关注*/
.head_attno{ height:50px; overflow:hidden;}
.head_attbox{ width:100%; overflow:hidden; position:fixed; top:0; z-index:1005; max-width:680px; margin:0 auto;}
.head_att{ height:50px; line-height:50px; overflow:hidden; background:#1e1d22; color:#aaa; font-size:12px;}
.head_att i{ float:left; font-size:18px; margin:0 10px;}
.head_att img{ float:left; height:28px; margin:10px; border:1px solid #aaa;}
.head_att p { float:left;}
.head_att h4 { float:left; line-height:20px; padding:5px 0;}
.head_att h4 span{ color:#ffc651;}
.head_att a{ float:right; margin:0 10px 0 0; color:#ddd;}

.attention_bg{ width:100%; height:100%; overflow:hidden; background:rgba(0,0,0,0.8); position:fixed; left:0; top:0; z-index:1100; text-align:center;}
.attention_bg a{ float:right; font-size:40px; color:#fff; display:inline-block; overflow:hidden; margin:5px 5px 0 0;}
.attention_bg img{ width:200px; height:200px; display:block; margin:70px auto 0 auto;}
.attention_bg p{ display:inline-block; overflow:hidden; padding:25px 0; color:#fff; font-size:15px;}

/*内页头部*/
.infohead {
    height: 45px;
    line-height: 5px;
    position: relative;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
}
.infohead p{ text-align:center; font-size:15px; overflow:hidden; display:block; padding:0 45px;}
    .infohead a.ico {
        width: 45px;
        height: 45px;
        line-height: 25px;
        display: block;
        overflow: hidden;
        text-align: center;
        position: absolute;
        top: 10px;
        font-size: 20px;
    }
.infohead a.ico_back{ left:0;}
.infohead a.ico_sous{ right:0; font-size:18px;}
.infohead a.ico_close{ right:0; font-size:24px;}
.ico_menu{ width:20px; display:block; overflow:hidden; position:absolute; top:14px; right:14px; z-index:100;}
.ico_menu i{ width:100%; height:2px; display:block; overflow:hidden; background:#ff4444; margin:0 0 5px 0;}
/*#endregion */


/*#region ===========底部===========*/
.foot_about{ height:20px; overflow:hidden; padding:10px 0; text-align:center; font-size:14px;}
.foot_about span{ height:20px; line-height:20px; display:inline-block; overflow:hidden; color:#ccc;}
.foot_about .yyzz { height:20px; line-height:20px; display:inline-block; overflow:hidden; color:#999;}
.foot_about .yyzz img{ float:left; height:20px; margin:0 3px 0 5px;}

.foot_no{ height:60px; overflow:hidden; width:100%;}
.foot {
    width: 100%;
    overflow: hidden;
    position: fixed;
    max-width: 680px;
    bottom: 0;
    z-index: 1000;
    margin: 0 auto;
    background: #fff;
    border-top: 1px solid #e5e5e5;
    /*margin-bottom: 5px;*/
}
.foot ul{ width:100%; overflow:hidden; display:box; display:-webkit-box; }
    .foot ul li {
        height: 60px;
        box-flex: 1;
        -webkit-box-flex: 1;
    }
.foot ul li a{ display:block; overflow:hidden; text-align:center; position:relative; color:#666;}
.foot ul li a.aon{ color:#ff4444;}
        .foot ul li span {
            display: block;
            overflow: hidden;
            text-align: center;
            font-size: 21px;
        }
.foot ul li img { height:27px; display:block; overflow:hidden; margin:3px auto 0 auto;}
        .foot ul li em {
            line-height: 20px;
            text-align: center;
            font-size: 14px;
        }
.foot ul li b{ height:8px; width:8px; display:block; overflow:hidden; background:#ff4d4d; border-radius:100%; 
position:absolute; left:50%; top:5px; z-index:10; margin-left:6px;}
/*#endregion */


/*#region ===========页面菜单===========*/
/*容器*/
.pagemenu{ max-width:500px; width:80%; height:100%; overflow:hidden; background:#fff; position:fixed; right:-80%; top:0; z-index:1006;}
.pagemenu_box{ width:100%; height:100%; overflow:hidden; position:relative;}
/*头部*/
.menu_top{ overflow:hidden; padding:20px 0 10px 0; text-align:center; position:relative;}
.menu_top a.close{ color:#999; font-size:30px; position:absolute; left:5px; top:5px; z-index:10;}
.menu_top a.load{ color:#999; font-size:30px; position:absolute; right:5px; top:5px; z-index:10;}
.menu_top img.img{ width:60px; height:60px; display:block; margin:0 auto 5px auto; border-radius:100%;}
.menu_top a.btn{ line-height:20px; font-size:14px; color:#ff4444;}
/*菜单*/
.menu_listbox{ overflow:hidden; overflow-y:scroll;}
.menu_list{ overflow:hidden; border-top:2px solid #ff4444;}
.menu_list li { overflow:hidden; border-bottom:1px solid #e5e5e5;}
.menu_list li:last-child{ border-bottom:0 none;}
.menu_list a{ height:32px; line-height:32px; padding:0 20px; display:block; overflow:hidden;}
.menu_list a i { float:left; width:32px; line-height:32px; display:inline-block; overflow:hidden; text-align:center; font-size:18px; color:#ff4444;}
.menu_list a span{ float:left; font-size:13px; color:#666666; margin:1px 0 0 5px;}
/*九宫格菜单*/
.menu_icon { overflow:hidden; border-top:1px solid #ddd;}
.menu_icon li { float:left; width:33.33%; overflow:hidden; box-sizing:border-box; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.menu_icon li:nth-child(3n) { border-right:0 none;}
.menu_icon li:nth-child(5n+1) a i { color:#ff7605;}
.menu_icon li:nth-child(5n+2) a i { color:#ff4747;}
.menu_icon li:nth-child(5n+3) a i { color:#31b65d;}
.menu_icon li:nth-child(5n+4) a i { color:#00a0e7;}
.menu_icon li:nth-child(5n+5) a i { color:#12d0c1;}
.menu_icon a { display:block; overflow:hidden; padding:10px 0 10px 0; text-align:center;}
.menu_icon a i { height:35px; line-height:35px; padding:0 0 5px 0; display:block; overflow:hidden; text-align:center; font-size:30px;}
.menu_icon a span { height:15px; line-height:15px; display:block; overflow:hidden; text-align:center; font-size:13px; color:#666;}
/*#endregion */





/*#region ===========通用样式===========*/
/*图片垂直居中*/
img.v{ position:relative; top:50%; transform:translateY(-50%); -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%);}
/*banner最大宽度*/
.swiper-slide img{ max-width:100%;}
/*暂无数据*/
.NodataTips{ line-height:30px; display:block; overflow:hidden; padding:30px 10px; text-align:center; font-size:14px; color:#666;}
#trans-tooltip,#tip-arrow-bottom,#tip-arrow-top{ display:none;}
/*分享*/
.wxshare{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:1005; text-align:center;}
.wxshare img{ width:100%; max-width:480px;}
/*#endregion */


/*#region ===========商品规格属性===========*/
.Attribute{ max-height:250px; overflow:hidden; overflow-y:scroll; border-bottom:1px solid #ddd; padding:5px 10px 10px 10px;}
.Attribute li{ overflow:hidden; padding:5px 0;}
.Att_title{ display:block; overflow:hidden; line-height:25px; color:#333; font-size:13px;}
.Att_link{ display:block; overflow:hidden;}
.Att_link a{ float:left; line-height:24px; display:block; overflow:hidden; padding:0 10px; margin:5px 10px 0 0; background:#f5f5f5; color:#999; font-size:12px; border-radius:2px;}
.Att_link a:hover{ color:#ff4444;}
.Att_link a.aon{ color:#fff; background:#ff4444;}
/*#endregion */


/*#region ===========商品评价模块===========*/
.AssessPage{ overflow:hidden;}
.Assess_more{ height:45px; line-height:45px; overflow:hidden; padding:0 10px; background:#fff; margin-bottom:10px;}
.Assess_more span{ float:left; font-size:13px; color:#666;}
.Assess_more em{ float:left; font-size:13px; color:#ff8844;}
.Assess_more a{ float:right; font-size:13px; color:#666; display:inline-block; overflow:hidden;}
.Assess_more a i{ float:right; margin-left:3px; font-size:12px;}

.Assess_count{ padding:10px 10px 10px 0; overflow:hidden; background:#fff; border-top:1px solid #eee; border-bottom:1px solid #eee; margin:10px 0;}
.Assess_count li{ overflow:hidden; height:14px; line-height:14px; padding:5px 0;}
.Assess_count li span{ float:left; font-size:12px; color:#666; width:50px; display:inline-block; overflow:hidden; text-align:center;}
.Assess_count li em{ float:right; font-size:12px; color:#ff8844; width:40px; display:inline-block; overflow:hidden; text-align:right;}
.Assess_count li p{ height:12px; overflow:hidden; display:block; background:#fff; border-radius:2px; border:1px solid #eee;}
.Assess_count li p a{ height:12px; overflow:hidden; display:inline-block; background:#ff8844; border-radius:2px;}

.Assess_number{ overflow:hidden; padding:0; background:#fff; border-top:1px solid #eee; border-bottom:1px solid #eee; margin-bottom:10px;}
.Assess_number li{ float:left; width:25%; overflow:hidden; padding:15px 0;}
.Assess_number li a{ display:block; overflow:hidden; text-align:center; border-right:1px solid #eee; line-height:20px;}
.Assess_number li:last-child a{ border-right:0 none;}
.Assess_number li.lion{ border-bottom:2px solid #ff8844; padding-bottom:13px;}
.Assess_number li a span{ display:block; overflow:hidden; text-align:center; font-size:14px; color:#666;}
.Assess_number li a em{ color:#ff8844; font-size:15px;}

.Assess_list{ overflow:hidden; padding:0 10px 50px 10px; background:#fff; border-top:1px solid #eee;}
.Assess_list li{ overflow:hidden; position:relative; border-bottom:1px solid #eee; padding:12px 0 7px 0;}
.pl_user{ float:left; overflow:hidden;}
.pl_user img{ float:left; width:40px; height:40px; display:block; margin:0 10px 0 0; border-radius:100%; background:#eee;}
.pl_user span{ float:left; line-height:40px; color:#666; font-size:13px;}
.pl_xing{ float:right; height:20px; line-height:20px; overflow:hidden; margin:10px 0 0 0;}
.pl_xing span{ float:left; color:#666; font-size:12px; line-height:20px; display:inline-block; overflow:hidden; margin-right:2px;}
.pl_xing p{ float:left; display:block; overflow:hidden; width:75px; height:20px; position:relative;}
.pl_xing em{ width:75px; height:20px; display:block; overflow:hidden; position:absolute; left:0; top:0; z-index:10;}
.pl_xing em i{ float:left; width:15px; height:20px; line-height:17px; display:block; overflow:hidden; font-size:15px; color:#e5e5e5;}
.pl_xing em.on{ z-index:11;}
.pl_xing em.on i{ color:#ff8844;}
.pl_xing em.lv1{ width:15px;}
.pl_xing em.lv2{ width:30px;}
.pl_xing em.lv3{ width:45px;}
.pl_xing em.lv4{ width:60px;}
.pl_xing em.lv5{ width:75px;}
.pl_conts{ line-height:20px; display:block; overflow:hidden; color:#666; font-size:13px; margin:10px 0 0 0; padding:3px 0;}
.pl_reply{ line-height:20px; display:block; overflow:hidden; color:#999; font-size:12px;}
.pl_time{ line-height:20px; display:block; overflow:hidden; color:#999; font-size:12px;}
.pl_album{ overflow:hidden;}
.pl_album img{ float:left; height:40px; display:block; background:#fff; padding:2px; border:1px solid #ddd; margin:0 5px 5px 0; cursor:pointer;}
/*#endregion */


/*#region ===========图标字体===========*/
@font-face {font-family: "iconfont";
  src: url('iconfont/iconfont.eot'); /* IE9*/
  src: url('iconfont/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont/iconfont.woff') format('woff'), /* chrome、firefox */
  url('iconfont/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-search:before { content: "\e648"; }
.icon-top:before { content: "\e653"; }
.icon-share:before { content: "\e64a"; }
.icon-favorite:before { content: "\e66e"; }
.icon-gouwuche:before { content: "\e655"; }
.icon-gerenzhongxin:before { content: "\e60f"; }
.icon-shouye:before { content: "\f004a"; }
.icon-fanhui:before { content: "\e608"; }
/*#endregion */


/*#region ===========分页样式===========*/
.aspnetpager{ overflow:hidden; padding:15px 0;}
.paginator{ font-size:10px; line-height:26px; text-align:right; margin:0 auto; text-align:center;border:0px;}
.paginator a{ padding:0 9px; height:26px; line-height:26px; display:inline-block; overflow:hidden; color:#666; background:#fff; border:1px solid #dadad8; text-decoration:none;}
.paginator a:hover{ text-decoration:none; color:#fff; background:#666;}
.paginator span.cpb{ padding:0 9px; height:26px; line-height:26px; display:inline-block; overflow:hidden; color:#fff; background:#666; border:1px solid #dadad8;}
.paginatordis{ display:none;}
.paginator input[type="text"]{ text-align:center; height:22px; line-height:22px; border:1px solid #dadad8; padding:0;}
.paginator input[type="submit"]{ padding:0 5px; height:24px; line-height:22px; margin-left:3px; border:1px solid #ddd; background:#f7f7f7; color:#666;}
/*#endregion */


/*#region ===========顶部提示===========*/
.WebTopTips{ height:30px; line-height:30px; overflow:hidden; text-align:center; color:#fff; background:rgba(0,0,0,0.6); position:relative;
font-size:14px; padding:0 30px;}
.WebTopTips p{}
.WebTopTips b{ width:30px; height:30px; line-height:30px; display:inline-block; overflow:hidden; position:absolute; top:0; right:0; z-index:100;
font-size:15px; padding:0 3px; cursor:pointer;}
/*#endregion */


/*#region ===========弹出选择===========*/
.selectdialog { width:100%; height:100%; overflow:hidden; position:fixed; left:0; top:0; z-index:1500; background:rgba(0,0,0,0.4);}
.selectdialog div { width:100%; height:100%; overflow:hidden; position:fixed; left:0; top:0; z-index:1501;}
.selectdialog ul { width:300px; overflow:hidden; position:fixed; left:50%; top:40%; z-index:1502; background:#fff; margin-left:-150px; border-radius:3px;}
.selectdialog li { line-height:25px; padding:10px; border-bottom:1px solid #ddd;}
.selectdialog li i { float:left; width:25px; height:25px; display:block; overflow:hidden; text-align:center; font-size:21px; margin-right:10px; color:#ddd;}
.selectdialog li p { display:block; overflow:hidden; font-size:14px; color:#999;}
.selectdialog li.lion i { color:#18b200;}
.selectdialog li.lion p { color:#000;}
/*#endregion */


/*#region ===========报名活动===========*/
#Top3 {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    margin-bottom: 10px;
}
#El1 {
    width: 100%;
    margin-bottom: 10px;
    height: 20px;
    font-size: 17px;
    color: #da2727;
}
    #El1 b {
        float: left;
        margin: 0px 10px;
        padding: 1px;
        border-bottom: 2px solid red;
        height:40px;
    }
#El1 span{
    margin-right:10px;
}
    #El1 span a {
        color: #da2727;
    }
    #roub {
        /*width: 98%;*/
        float: left;
        list-style-type: none;
       /* margin: 0px 0px 10px 0px;
        padding: 10px 5px 5px 5px;*/
        border-top: 2px solid #e0dbd5;
    }
    #roub img {
        /*width: 467px;*/
        float: left;
        /*margin-top: 15px;*/
    }
#Elect1 {
    
}
    #Elect1 p {
        float: left;
        line-clamp: 2; 
        box-orient: vertical; 
        overflow: hidden;
    }
#Top2 {
    background: #fff;
}
#Top4 {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    margin: 10px 0;
    background: #fff;
}
#Elect li {
    width: 100%;
    float: left;
    list-style-type: none;
    margin: 0px 0px 10px 0px;
    padding: 10px 5px 5px 5px;
    border-top: 2px solid #e0dbd5;
}
#Elect1 li {
    width: 98%;
    float: left;
    list-style-type: none;
    margin: 0px 0px 10px 0px;
    padding: 10px 5px 25px 5px;
    border-bottom: 2px solid #e0dbd5;
}
#Elect3 li {
    width: 97%;
    float: left;
    list-style-type: none;
    margin: 0px 0px 10px 0px;
    padding: 10px 5px 5px 5px;
    border-top: 1px solid #e0dbd5;
    background: #fff;
}
.imxe {
    width: 38%;
    float: left;
    display: block;
    margin: 7% 0 0 2%;
}
#Elect li img {
    width: 140px;
    height: 150px;
    float: left;
}
#Elect1 li img {
    width: 350px;
    height: 350px;
    float: left;
    margin-top: 15px;
}
    #Elect li #title {
        width: 57%;
        float: left;
        margin-top: 15px;
        margin-left:10px;
    }
#Elect1 li #title {
    width: 56%;
    float: right;
    margin-top: 15px;
}
#Elect li p span {
    font-size: 16px;
    overflow: hidden;
}
#Elect1 li p span {
    font-size: 34px;
    text-align: center;
    font-weight: 600;
    overflow: hidden;
}
#El {
    width: 100%;
    margin-bottom: 10px;
    height: 20px;
    font-size: 17px;
    color: #da2727;
}
    #El b {
        float: left;
        margin: 0px 10px;
        padding: 1px;
        border-bottom: 2px solid red;
        height: 40px;
    }
    #El span {
        float: right;
        margin-right: 10px;
    }
#El1 {
    width: 100%;
}

    #El1 span {
        float: right;
    }
#title p {
    margin: 5px 0px 5px 0px;
    width: 100%;
    font-size: 14px;
}
#title3 {
    float: left;
    margin-left:5%;
    width: 55%;
}
#Elect3 li img {
    width: 140px;
    height: 140px;
}
#title3 p {
    margin: 5px 0px 5px 0px;
    width: 100%;
    font-size: 14px;
}
    #title3 p span {
        font-size: 16px;
    }
    #title #red {
        margin: 20px 0px 5px 0px;
        width: 100%;
        color: red;
        margin-top: 15px;
        font-size: 14px;
    }
#title3 #red {
    
    width: 100%;
    color: red;
    font-size: 14px;
}

#title #btnE {
       border: 2px solid #ff4444;
    background-color: #ff4444;
    color: white;
    margin: 10px 0px;
    padding: 2px 10px 2px 10px;
    float: left;
    font-size: 14px;
    border-radius: 8px;
}
#title #btnE1 {
    border: 2px solid #ff4444;
    background-color: #ff4444;
    color: white;
    margin: 20px 0px;
    padding: 2px 20px 2px 20px;
    float: left;
    font-size: 15px;
    border-radius: 5px;
}
#title3 #btnE1 {
    border: 2px solid #ff4444;
    background-color: #ff4444;
    color: white;
    margin: 10px 0px;
    padding: 2px 20px 2px 20px;
    float: left;
    font-size: 14px;
    border-radius: 10px;
}

#bro {
    border-top: 1px solid #e0dbd5;
}
/*#endregion*/

/*#region ===========提交报名===========*/

/*#endregion*/
/*#region ===========报名成功===========*/
#success #p {
    font-size: 25px;
    color: #5c5c5c;
}
#success #p1 {
    color: #c2c2c2;
    font-size: 15px;
}
#success #p2 {
    color: #c2c2c2;
    font-size: 15px;
}
/*#endregion*/
.top_img {
    width: 40px;
    float: right;
    padding-top: 10px;
}
#title_top {
    top: 40px;
    font-size: 16px;
    width: 150px;
    line-height: 25px;
}
/**下拉**/
.topmenu {
    width: 100%;
}

    .topmenu dt {
        width: 50%;
        float: left;
    }

.selectlist {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    font-size:15px;
}

.select_textul {
    width: 100%;
    box-sizing: border-box;
    display: none;
    width: 980px;
    max-height: 20rem;
    overflow-y: scroll;
}

.select_first_ul {
    width: 100%;
    background-color: #eaeaea !important;
    position: absolute;
    box-sizing: border-box;
    left: 0;
}

    .select_first_ul > li {
        padding: 0 0.5rem;
        box-sizing: border-box;
    }

        .select_first_ul > li > p {
            width: 50%;
            padding: 0 1rem;
            box-sizing: border-box;
            border-bottom: 1px #b1b1b1 solid;
        }

.focus > p {
    border-bottom: 1px #FF9800 solid !important;
    color: #FF9800;
}

.select_second_ul {
    width: 50%;
    position: absolute;
    right: 0px;
    top: 0;
    background: #fff;
    display: none;
    box-sizing: border-box;
    padding-left: 0.5rem;
    /*z-index: 1;*/
}

.down {
    position: absolute;
    top: 0;
    right: 0.5rem;
    display: inline-block;
    width: 1rem;
    height: 100%;
    float: left;
}

    .down img {
        width: 1rem;
        margin-top: 1rem;
    }

.divfocus::after {
    position: absolute;
    bottom: 0;
    left: 46%;
    border-bottom: 0.5rem solid #FF9800;
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    content: "";
}

.focusli {
    background: #ffc107;
    color: #FFFFFF;
}

.select_second_ul > li {
    padding: 0 0.5rem;
    box-sizing: border-box;
    border-bottom: 1px solid #eaeaea;
}
.select_textdiv {
    height: 3rem;
    width: 100%;
    line-height: 3rem;
    text-align: center;
    border-bottom: 2px solid #b3b3b3;
    position: relative;
    border-left: 2px solid -webkit-linear-gradient(red, blue);
}